Subject: Re: Review CH-46D
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 3 Apr 2004 09:54:08 -0800

Hi Thomas,
Thanks for sending in your CH-46 article.  I love the Stars and Stripes
paint job.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, April 02, 2004 11:02 AM
Subject: Review CH-46D

> Hello Steve,
>
> i sent you another review of a model i just finished.
> I saw photos of this Sea Knight and just wanted to build it.
> It took me a week and now it is finished - hope, you like it.
> Best regards
> Thomas Neuss
>
> PS If you want i can mail you some photos of the original
>
>